# 模型唯一标识
modelCode=193
# 模型名称
modelName=chatglm_torch
# 模型描述
modelDescription=基于Pytorch框架的chatglm-6b
# 应用场景
appScenario=训练,推理,train,inference,nlp,智能聊天助手
# 框架类型
frameType=Pytorch,Transformers,Deepspeed
